{
  "row_id": 1653,
  "query": "TRENDS Clothing Shop Sampla",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x390d9fa81f2c1fc5:0x8b3b0234ab76ed2b",
      "address": "Sampla, Kharkhoda, Road, near Police Station, Sampla, Haryana 124501",
      "rating": 4.5,
      "reviews_count": 6,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-sampla",
      "phone": "07876155626",
      "thumbnail": null,
      "latitude": 28.7753938,
      "longitude": 76.7724581,
      "link": "https://www.google.com/maps/place/TRENDS/@28.7753938,76.7724581,12z/data=!4m6!3m5!1s0x390d9fa81f2c1fc5:0x8b3b0234ab76ed2b!8m2!3d28.7753938!4d76.7724581!16s%2Fg%2F11trf4m87z?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}